beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-5494) Beam Dependency Update Request: group0:dep0
Date Tue, 25 Sep 2018 05:18:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-5494?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Beam JIRA Bot updated BEAM-5494:
--------------------------------
    Description: 


 ------------------------- 2018-09-24 22:00:15.575327 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
-------------- Do not modify the description above --------------


 ------------------------- 2018-09-24 22:03:24.962883 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
------------------------- Do not modify the description above -------------------------


 ------------------------- 2018-09-24 22:05:25.082354 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:06:26.746638 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 

 
 
------------------------- 2018-09-24 22:07:41.293960 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 
------------------------- 2018-09-24 22:10:36.098389 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:11:44.775005 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:15:35.382276 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.6.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:17:40.903859 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.6.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2018-09-24 22:00:15.575327 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
-------------- Do not modify the description above --------------


 ------------------------- 2018-09-24 22:03:24.962883 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
------------------------- Do not modify the description above -------------------------


 ------------------------- 2018-09-24 22:05:25.082354 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:06:26.746638 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 

 
 
------------------------- 2018-09-24 22:07:41.293960 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 
------------------------- 2018-09-24 22:10:36.098389 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:11:44.775005 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.3.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2018-09-24 22:15:35.382276 -------------------------

        Please consider upgrading the dependency group0:dep0. 

        The current version is 1.0.0. The latest version is 1.6.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: group0:dep0
> -------------------------------------------
>
>                 Key: BEAM-5494
>                 URL: https://issues.apache.org/jira/browse/BEAM-5494
>             Project: Beam
>          Issue Type: Sub-task
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Assignee: yifan zou
>            Priority: Major
>             Fix For: 3.0.0, 2.7.0, 2.8.0
>
>
>  ------------------------- 2018-09-24 22:00:15.575327 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> -------------- Do not modify the description above --------------
>  ------------------------- 2018-09-24 22:03:24.962883 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> ------------------------- Do not modify the description above -------------------------
>  ------------------------- 2018-09-24 22:05:25.082354 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-09-24 22:06:26.746638 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  
>  
> ------------------------- 2018-09-24 22:07:41.293960 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  
> ------------------------- 2018-09-24 22:10:36.098389 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-09-24 22:11:44.775005 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.3.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-09-24 22:15:35.382276 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.6.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2018-09-24 22:17:40.903859 -------------------------
>         Please consider upgrading the dependency group0:dep0. 
>         The current version is 1.0.0. The latest version is 1.6.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message